Bug 100214 (NPD641) - a solution for backups
Summary: a solution for backups
Status: CLOSED NOTABUG
Alias: NPD641
Product: Red Hat Command Center
Classification: Retired
Component: Scout - Plugins   
(Show other bugs)
Version: pending
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Greg Peters
QA Contact: Nick Hansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-06 14:43 UTC by Nick Hansen
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 22:43:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Hansen 2002-05-06 14:43:48 UTC
a general issue

Comment 1 Nick Hansen 2003-07-21 19:31:13 UTC
This is a bug that has been migrated over from the old NOCpulse RFE instance Driver.
 The original Driver bugid was 641, the original reporter was Lance Peterson, and the original assigned to was Greg Peters. 
The original Product was Licensed Software, the original component was General and the original version was unspecified .



Note You need to log in before you can comment on or make changes to this bug.